SuperTux Bug Tracker
SuperTux logo


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000115supertuxGame Enginepublic2007-01-20 09:122018-05-02 16:15
Reportersommer 
Assigned ToTobbi 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.3.0 
Target VersionFixed in Version0.3.6-GIT 
Summary0000115: Playback of a demo stops at sector transitions. Controller is back to keyboard then...
DescriptionPlayback of a demo stops at sector transitions. Controller is back to keyboard then...
TagsNo tags attached.
Fixed in GIT revision035128fee867c8ced44d42e640e59a2808fcff78
Fixed in subversion revision
Attached Files

- Relationships
related to 0000149closed supertux-meta Clean buglist from old Wiki TODO items that are no longer relevant 

-  Notes
(0003811)
Tobbi (administrator)
2018-05-02 16:15

Fixed with

https://github.com/SuperTux/supertux/commit/035128fee867c8ced44d42e640e59a2808fcff78 [^]

- Issue History
Date Modified Username Field Change
2007-01-20 09:12 sommer New Issue
2007-01-28 07:10 Ravu al Hemio Status new => confirmed
2007-01-30 08:12 sommer Relationship added related to 0000149
2009-06-22 16:59 mattmccutchen2 Issue Monitored: mattmccutchen2
2018-05-02 16:15 Tobbi Fixed in GIT revision => 035128fee867c8ced44d42e640e59a2808fcff78
2018-05-02 16:15 Tobbi Note Added: 0003811
2018-05-02 16:15 Tobbi Status confirmed => resolved
2018-05-02 16:15 Tobbi Fixed in Version => 0.3.6-GIT
2018-05-02 16:15 Tobbi Resolution open => fixed
2018-05-02 16:15 Tobbi Assigned To => Tobbi


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker